#alles {width:100%;height:100%;margin:0px;padding:0px;text-align:center;display:block;}
#inhalt {width:100%;height:100%;background:#000000;color:#000000;text-align:left;margin:0px;font-family:showcard gothic,arial;top:0px;left:0px;font-size:11pt;}

#kopftraeger {width:98%;height:150px;position:absolute;display:block;margin:0 1% 0 1%;}
#kopf {width:98%;height:150px;background:#9f9fff;display:block;line-height:150px;}
#kopf_bild {background:url("bilder/schriftzug_oben_3.png") top center #9f9fff no-repeat fixed;width:98%;height:150px;}

#menu {width:270px;margin-top:0px;display:block;text-align:left;}

#seiteninhalt {background:#000000;display:block;height:100%; margin:0px;padding:0 0 0 300px;}
#seitentext {margin:0 0 0 0;width:100%;height:100%;overflow-y:true;color:#ffffff;}
#rechts {width:0px;height:0px;}

#luecke_oben {line-height:155px;height:155px;}

#dritte li {border:2px solid #000000;background:#9f9fff;text-decoration:none;font-family:showcard gothic,arial;color:#bd0043;margin-top:10px;text-align:left;width:540px;}
#dritte li a {color:#101547;}

#vierte  {border:2px solid #000000;background:#9f9fff;text-decoration:none;font-family:showcard gothic,arial;color:#101547;margin-top:10px;text-align:left;width:70%;}

#zweite {width:90%;float:left;}
#zweite li   {list-style-type:none;margin:0 0 4px 0;width:100%;}
#zweite li a {background:#9f9fff;text-decoration:none;color:#101547;display:block;width:100%;padding-left:2px;}
#zweite li a img {border:none;width:20%;}
#zweite li a:hover {background:#101547;text-decoration:none;color:#9f9fff;}
#zweite li a:active {background:blue;text-decoration:underline;color:#9f9fff;}
#zweite #erste {border:2px solid #000000;background:#4651d3;text-decoration:none;color:#d5dcef;margin-top:10px;text-align:center;font-size:16pt;}


#zweite_2 {width:90%;float:left;}
#zweite_2 li   {list-style-type:none;margin:0 0 4px 0;width:540px;}
#zweite_2 li a {background:#9f9fff;text-decoration:none;color:#101547;display:block;width:100%;padding-left:2px;}
#zweite_2 li a img {border:none;width:20%;}
#zweite_2 li a:hover {background:#101547;text-decoration:none;color:#9f9fff;}
#zweite_2 li a:active {background:blue;text-decoration:underline;color:#9f9fff;}
#zweite_2 #erste {border:2px solid #000000;background:#4651d3;text-decoration:none;color:#ffffff;margin-top:10px;text-align:center;font-size:16pt;}


#links {float:left;clear:both;width:170px;height:20px;}
#links a {width:165px;margin-left:5px;}

#links_rechts {margin-left:170px;width:370px;height:20px;display:block;}

#link_zurueck {width:85px;margin-top:12px;}
#link_zurueck a {text-decoration:none;width:85px;background:#9f9fff;color:#101547;}
#link_zurueck a:hover {background:#101547;text-decoration:underline;color:#9f9fff;}

#link_retour {width:85px;margin-top:12px;}
#link_retour a {text-decoration:none;width:85px;background:#9f9fff;color:#101547;}
#link_retour a:hover {background:#101547;text-decoration:underline;color:#9f9fff;}

#cd_skaliert {background:url("bilder/cd_skaliert_bearbeitet.png") 60% 70% #000000 no-repeat fixed;color:#000000;text-align:left;margin-top:-5px;font-family:showcard gothic,arial;}
#hintergrund_schwarz {background:#000000;color:#ffffff;text-align:right;margin:0px;width:100%;}

#eingang_deu {margin:200px auto auto auto;width:49%;text-align:right;float:left;}
#eingang_deu a {background:url("bilder/button_norm.png") top left no-repeat #ffffff;width:200px;height:203px;display:inline-block;margin:0px;}
#eingang_deu a:hover {background:url("bilder/button_hover_deu.png") top left no-repeat #000000;}

#eingang_fra {margin:200px auto auto auto;width:49%;text-align:left;float:right;}
#eingang_fra a {background:url("bilder/button_norm.png") top left no-repeat #ffffff;width:200px;height:203px;display:inline-block;margin:0px;}
#eingang_fra a:hover {background:url("bilder/button_hover_franz.png") top left no-repeat #000000;}

#button 	{margin-top:60px;text-align:center;}
#button a	{color:#101547;background:#9f9fff;width:120px;height:20px;display:block;border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #101547;border-bottom:2px solid #101547;text-decoration:none;}
#button a:hover	{color:#101547;padding:2px 0px 0px 2px;background:#9f9fff;width:118px;height:18px;display:block;border-top:2px solid #101547;border-left:2px solid #101547;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;}
